ps5_servo_node:
    ros__parameters:
      linear_speed_multiplier: 0.5
      gripper_position_multiplier: 0.01
      gripper_cycle_time: 0.25
      gripper_lower_limit: 0.0
      gripper_upper_limit: 0.14